/* CSS Document */
* { margin:0; padding:0;}

body { background: url("../images/bg_header.gif") repeat-x scroll 0 0 #FFFFFF;
    color: #333333; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}

table, td {border-collapse:collapse; font-size:100%;}

table, td, img {border:0;}

form, td {margin:0; padding:0;}

/*td { vertical-align:top; text-align:left;}*/

html, body, .main-bg, .top-tail{ height:100%;}

.extra { min-width:962px;}

.main-width { width:962px; margin:0 auto; text-align:left;}
.spec-grid .item .sticker-top-right {
    right: 5px;
}
.sticker-top-right {
    right: -2px;
    top: -2px;
}
.sticker {
    border: medium none;
    position: absolute;
    z-index: 99;
}
.main-width2 { width:99px; margin:0 auto; text-align:left;}
#productMainImage{
    background-repeat: no-repeat;
    height: 250px;
    padding: 2em;
    width: 250px;}
#informationContent a{     
    background: url("../images/list_01.gif") no-repeat scroll left center transparent;
    padding-left: 15px; height:25px; line-height:25px; border-bottom:1px solid #eee; display:block;}
#guo_main{ margin-top:5px;}
#menu{ 
    background: url("../images/nav01.gif") repeat-x;
    clear: both;
    height: 42px; width:963px;
    margin-top: 2px;
    text-align: left;}
	
#menu a {
    background: url("../images/nav_li.gif") no-repeat scroll 0 center transparent;
    color: #FFFEE2;
    font: bold 12px/36px Verdana,Arial,Helvetica,sans-serif;
    padding: 8px 20px;
}
#categoriesHeading{ background: url("../images/cTitle.gif") repeat scroll 0 0 transparent; padding-left:25px; height:33px; line-height:33px; color:#FFF;}
input, textarea { font-family:Tahoma; font-size:1em;}
#mainWrapper{     
    border: medium none;
	margin:0 auto;
    font-size: 1.2em;
    padding: 0 10px 1em;
    width: 963px;}
	.categories-top-list { height:25px; line-height:25px; border-bottom:1px solid #eee;}
#headerWrapper {
	height:125px;
}
.category-top{ background: left  no-repeat url("../images/list_01.gif"); padding-left:15px;}
#logo {
    padding: 0px;
    text-align:left;
    width: 600px;
}
.an{ float:right;}
#logoWrapper {
    height: 1%;
    overflow: hidden;
    padding-top: 0.5em;
	float:left; width:640px;
}
#taglineWrapper {
    margin-left: 160px;
    width: 500px;
}
#bannerTwo {
    padding: 0.5em 1em;
    text-align: left;
}

.fleft { float:left;}

.fright { float:right;}



img {vertical-align:top;}

a img { border:0;}

ul { list-style:none;}

#SizeOption input {

	width: 36px;

	float: left;

	padding: 2px;

	color: #000000;

	border: 1px solid #999999;

	text-align: center;

	margin-right: 4px;

	margin-bottom: 4px;

	background-color: #FFFFFF;

}

#SizeOption input.SizeOff {

	background-color: #FFFFFF;

}

#SizeOption input.SizeOn {

	background-color: #009933;

}

.alignright { text-align:right;}

.aligncenter { text-align:center;}



.wrapper{ width:100%; overflow:hidden;}

.container { width:100%;}

.column-1, .column-2, .column-3{ float:left;}



a {color:#4a505c; outline:none;}

a:hover{text-decoration:none;}

#advSearchResultsDefault form{

	margin-bottom:10px;

	display:block;

	overflow:hidden;

}

#popupSearchHelp{

	padding:0;

}

.centeredContent .inp1 input{

	width:300px;

}

.productListing-data .normalprice{

	display:block;

}

#advSearchResultsDefault form select{

	margin-left:20px;

}

#accountHistInfo{

	padding-top:15px !important;

}



.majunb{ margin:10px 15px 10px 15px;font-size:60%;}

.lvlvm { border:1px solid #dedede;}

.lvlvm2 { border:1px solid #dedede;height:240px;}

.lvlvm3 { border:1px solid #dedede; margin:10px; padding:15px;}

.attrib-grid-cell{ border: 1px solid #ddd; padding:7px; background:#f1f1f1;text-align:center;}

.attrib-grid-hHeader {

	border: 1px solid #ddd; padding:7px; margin-top:5px; background:#eee;text-align:center;	

}



/* ============================= header ====================== */

#header{
	background:url("../images/header.gif") no-repeat scroll 0 0 transparent;
	height:200px;

	margin-bottom:16px;

	z-index:50;

}

.top1{

	height:34px;

	overflow:hidden;

}

#header .menu{

	overflow:hidden;

}

#header .menu ul{

	overflow:hidden;

	padding:0;

	margin:3px 0 0 0;

}

#header .menu ul li{

	float:left;

	margin-right:1px;

}

#header .menu ul li:first-child a{

	padding:8px 14px 10px 15px;

}

#header .menu ul li a{

	font-size:11px;

	line-height:14px;

	color:#fff;

	font-weight:bold;

	text-transform:uppercase;

	text-decoration:none;

	padding:8px 8px 10px 9px;

	display:block;

	border-radius:2px;

	-moz-border-radius:2px;

	-webkit-border-radius:2px;

	position:relative;

}

#header .menu ul li.selected a,

#header .menu ul li a:hover{

	background:url(../images/menu-act.gif) repeat-x left top;

	color:#ca2535;

}

.navigation{

	margin:3px 0 0 0;
	overflow: hidden;

}

.navigation a{

	float:right;
	font-size:11px;
	line-height:14px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
	padding:3px 9px 3px 5px;
	margin-left:3px;



}

.navigation a:hover{
	color: #C00;

}

.logo{

	float:left;

	padding:10px 0 0 0;

}

.centerBoxContentsNew,.centerBoxContentsFeatured{ border:1px dashed #eee; margin:7px 6px; padding:5px 0px; text-align:center; position:relative;} 

.currencies{ float: left; padding:5px 0px 2px 25px; font-size:11px; color:#222;margin-top:5px; }

.currencies select{ color:#222222; width:135px;  vertical-align:middle;background:#e0e3e6;border:1px solid #d8d8d8; }

.discount-img{

	float:right;
}

.header_right{

	float:left;
	margin-right:10px;
	text-align:right;

}


.sticker-top-left {
    left: -2px;
    top: -2px;
}
.search{

	overflow:hidden;

	float:right;

	margin:3px 0 0;

}

.search .input1{

	float:left;

	background:url(../images/search-bg.gif) no-repeat left top #fff;

	padding:6px 7px 5px 10px;

	border-top:1px solid #d8d8d8;

	border-left:1px solid #e1e1e1;

	border-bottom:1px solid #fff;

	border-right:1px solid #fefefe;

	font-size:11px;

	color:#a2a5ab;

	margin-right:4px;

	width:210px;

	border-radius:2px;

	-moz-border-radius:2px;

	-webkit-border-radius:2px;

	position:relative;

	

}

.search .input2{

	float:left;

	padding:0;

	border:none;

	margin:1px 0 0 0;

}

.cart{

	float:right;
	margin:5px 0px 7px 0;
	background:url(../images/cart.png) no-repeat left top;
	color:#87888a;
	padding:2px 0 7px 59px;
	font-size:12px;
	line-height:36px;

	text-align:left;

}

.cart .cart1{

	display:block;

}
.cart a{

	text-decoration:underline;

	color:#fff;

	font-weight:bold;

}

.cart a:hover{

	text-decoration:none;

}

.box2{

	margin-bottom:14px;

}

.horizontal-cat{

	background:url(../images/hor-cat.gif) repeat-x left top #404652;

	height:42px;

	border-radius:2px;

	-moz-border-radius:2px;

	-webkit-border-radius:2px;

	box-shadow:0 0 5px #d8d9db;

	-moz-box-shadow:0 0 5px #d8d9db;

	-webkit-box-shadow:0 0 5px #d8d9db;

}



/* ============================= content ===================== */

#column-left{ padding-right:5px; }

#column-center{ background:#fff;}

#column_right{ padding-left:3px; margin-right:2px;}

/* ============================= banners ======================= */



/* ============================= content ===================== */



.name{ font-size:12px; text-decoration:none; line-height:20px; font-weight:bold; padding:5px 0;}

.name:hover{ color:#999999;}

.product-col{

	width:187px!important;

	border:1px solid #ddd;

	padding:6px 0 6px 0;

	margin-bottom:5px;

}

.product-col:hover{

	border:1px solid #ccc;

}

.product-col3{ width:145px;

	border:1px solid #ddd;

	padding:2px 5px;

	

}

.product-col4{ 

	border:1px solid #ddd; 

	padding:5px 2px;

	margin:2px; 

	font-size:10px; color:#111;

}

.product-col4:hover{ 

	border:1px solid #eee; 

}

.product-col6{ float:left;}

.categorys { float:left; }

.category-subheadings1 { font-size:14px; color:#111; line-height:18px; font-weight:bold;}

.category-subheadings1:hover {  color:#c80001;}

.category-subheadings2 { font-size:10px; color:#333; line-height:14px; }

.category-subheadings2 :hover{ color:#c80001;  }

.product-col3:hover{

	border:1px solid #ccc;

}

.product-col .img{

	text-align:center;

}

.product-col .prod-info{

	margin:0 8px 0 8px;

	padding:3px 5px 5px 5px;

}

.product-col .name{

	color:#1c1c1c;

	font-size:11px;

	line-height:18px;

	text-transform:uppercase;

	text-decoration:none;

	font-weight:bold;

	padding-left:1px;

	display:inline-block;

}

.product-col .name:hover{

	color:#666666;

}

.product-col .text{

	color:#555;

	font-size:12px;

	line-height:18px;

	display:block;

	padding:2px 0 7px 1px;

	margin-left:-1px;

}

.product-col .price{

	margin-bottom:8px;

}

.product-col2{

	width:181px!important;

	border:1px solid #d8d8d8;

	padding:4px 0 4px 0;

	margin-left:5px;

}

.product-col2:hover{

	border:1px solid #e9e9e9;

}

.product-col2 .img{

	text-align:center;

}

.product-col2 .prod-info{

	margin:0 5px 0 5px;

	padding:3px 5px 5px 5px;

}

.product-col2 .name{

	color:#1c1c1c;

	font-size:11px;

	line-height:18px;

	text-transform:uppercase;

	text-decoration:none;

	font-weight:bold;

	padding-left:1px;

	display:inline-block;

}

.product-col2 .name:hover{

	color:#666666;

}

.product-col2 .text{

	color:#acaaaa;

	font-size:12px;

	line-height:18px;

	display:block;

	padding:2px 0 7px 1px;

	margin-left:-1px;

}

.product-col2 .price{

	margin-bottom:8px;

}

.price{

	color:#1b1b1b;

	font-size:22px;

	line-height:22px;

	font-weight:normal;

}

.price strong{

	font-weight:normal;

}



*+ html #reviewsInfoDefault{

	position:relative;

	z-index:100;

	margin-bottom:30px;

}

#advSearchResultsDefault form{

	margin-bottom:10px;

	display:block;

	overflow:hidden;

}

#popupSearchHelp{

	padding:0;

}

.centeredContent .inp1 input{

	

}

/* ============================= banners ======================= */



.banners{

	width:990px;

	overflow:hidden;

	position:relative;

	margin-bottom:5px;

	

float:left;

}

.banner2{

float:left;

}

.banner4{

float:left;

}

/*===== anythingSlider =====*/

.anythingSlider                         { width: 685px; height: 370px; position: relative;  float:left;}

.anythingSlider .wrapper                { width: 685px; height: 370px; position: absolute; top: 0; right: 0; }

.anythingSlider .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; padding:0;}

.anythingSlider ul li                   { display: block; float: left; padding: 0; height:370px; width: 685px; margin: 0; }

.anythingSlider .arrow                  { display:none;; height: 37px; width: 37px; text-indent: -9999px; position: absolute; top: 177px; cursor: pointer; z-index:9999!important;}



#start-stop                             { background: #414141; color: #d1d1d1; padding: 2px 18px; text-align: center; position: absolute; left: 19px; bottom: 17px; font-size:11px; text-transform:uppercase; text-decoration:none;}

#start-stop.playing                     { background-color:#414141 ; }

#start-stop:hover                       { background-image: none; }



/*

  Prevents

*/

.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }

.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }

#thumbNav{

	display:block;

	position:absolute;

	left:43px;

	bottom:39px;

}

#thumbNav a{

	float:left;

	width:9px;

	height:9px;

	background:url(../images/pagination.png) no-repeat right top;

	margin-right:10px;

	display:block;

	text-indent:-10000px;

}

#thumbNav a.cur,

#thumbNav a:hover{

	background:url(../images/pagination.png) no-repeat left top;

}

#start-stop{

	display:none;}

#bannerFour{

	

}

#bannerSix{

	

	float:left; margin-bottom:4px;

}

#bannerSix2{


}

.banner2 {float:right; }

/* ============================= footer ====================== */

#footer{  border-top:0;   color:#444; padding:5px 0 5px 16px;margin:0 0 20px 0; border:1px solid #d3d3d3; background:#fff; border-bottom:7px solid #111;

	}

#footer .cards{ float:right;}



.footer2{ padding:0 0 8px 0; color:#777;}

.footer2 a{ color:#555; text-decoration:none;}

.footer2 a:hover{ color:#666;}

.lvlve{

	background:#eef6f6;border:1px solid #d3d3d3; margin-bottom:5px;

	-webkit-border-top-left-radius: 3px;

	-webkit-border-top-right-radius: 3px;

	-moz-border-radius-topleft: 3px;

	-moz-border-radius-topright: 3px;

	border-top-left-radius: 3px;

	border-top-right-radius: 3px;

}

.lvlve2{

	border:1px solid #d3d3d3; margin-bottom:5px; margin-top:2px;

	padding:5px 20px;

}







.product_list {background:url(../images/line_1.gif) bottom left repeat-x; border:1px solid #d3d3d3; margin:2px; padding:4px; }

.product_list .left {float:left;}

.product_list .right {width:100%; float:right;}



.product_list .name {padding:0px 5px 0px 4px;}

.product_list a {color:#222; text-decoration:underline; font-size:12px; line-height:normal; font-weight:bold; }

.product_list a:hover {text-decoration:none;}

.product_list a strong {color:#11719E; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}



.product_list .text {padding:7px 5px 7px 4px; font-size:10px; line-height:13px;}

.product_list .price {padding:0px 10px 2px 0px; }

.product_list .button {padding:8px 0 0 0px;}



.product_list strong {color:#FF4C23; font-family:arial; font-size:12px; line-height:normal; font-weight:bold;}



.product_list .margin_col {margin:0px 10px; text-align:left;}



.newsheader {  font-weight:bold; margin-bottom:2px;font-size:17px; color:#000000;}

/* ============================= forms ======================= */

input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:normal; color:#222222; padding:2px 0;}

.select2 { border:1px solid #d3d3d3;}

.carousel-box{

	width:978px;border:1px solid #d3d3d3;;

	height:260px;

	position:relative; float:left;

	margin-left:0px;

	margin:5px 0 5px 0; padding:0 3px 0 7px;

}

.carousel-box .carousel ul{

	padding:0;

	margin:0;

	overflow:hidden;

}

.carousel-box .carousel ul li{

	width:160px;

	height:250px;

	margin-right:7px;

	text-decoration:none;

	

}



.carousel-box .prev{

	height:30px;

	width:30px;

	background:url(../images/next-prev.png) no-repeat left top;

	display:block;

	cursor:pointer;

	position:absolute;

	top:88px;

	left:11px;

	z-index:50;

}

.lvlvm2{ background:#fff; margin-top:5px; border:1px solid #d3d3d3; padding:5px;}

.carousel-box .prev:hover{

	background:url(../images/next-prev.png) no-repeat left bottom;

}

.carousel-box li .img{



	text-align:center;

	background:#fff;

}

.carousel-box li .prod-info a{

	color:#817a7a;

	font-size:11px;

	line-height:16px;

	font-weight:normal;

	padding:15px 0 0 0;

	display:inline-block;

	text-decoration:none;

}

*+ html .carousel-box .button{

	margin-top:-2px;

	display:inline-block;

}

.carousel-box li .prod-info a:hover{

 	color:#000;

}

.carousel-box li .price{

	display:inline-block;

	padding-bottom:1px;

	font-weight:bold;

	font-size:13px;

	line-height:28px;

	color:#353535;

}

.carousel-box .next{

	height:30px;

	width:30px;

	background:url(../images/next-prev.png) no-repeat right top;

	display:block;

	cursor:pointer;

	position:absolute;

	top:88px;

	right:11px;

	z-index:50;

}

.carousel-box .next:hover{

	background:url(../images/next-prev.png) no-repeat right bottom;

}

.product-container{

	height: 250px; width:245px; background-repeat: no-repeat; margin: 0px; float: left; position: relative; text-align: center; padding-top: 6px; background-image: url(../images/pbg.gif);

}

.images-wrapper{

	position: relative; height: 230px; width: 230px;

	line-height:230px;

	text-align:center; vertical-align:middle;

}

.image-pop{

	position: absolute; right:75px; top:165px; z-index:500;

}

.image-pop-product{

position: absolute; right: 0px; display:none;	

}

